package org.dromara.personnel.domain.enums;

import lombok.Getter;

@Getter
public enum OpsChurukuEnum {

    CHUKU("出库", "1"),
    RUKU("入库", "2");

    private final String text;

    private final String value;

    OpsChurukuEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }
}
